<section class="section column centerColumn gapLarge bg1">
  <div class="column centerColumn">
    <h2 data-aos="fade-up" class="h2">Choose your desktop environment</h2>
    <h3 data-aos="fade-up" class="h4">The look and feel of your system</h3>
  </div>
  <div data-aos="fade-up" class="row flexWrap centerColumn gapMedium">
    <!-- These cards should be dynamically generated -->
    <a class="buttonBg1 desktopChoicesCard column centerColumn gapMedium">
        <img class="desktopChoicesIcon" src="../../assets/kde-plasma-logo.webp"/>
        <h3 class="h4">KDE Plasma</h3>
    </a>
    <a class="buttonBg1 desktopChoicesCard column centerColumn gapMedium">
        <img class="desktopChoicesIcon" src="../../assets/gnome-logo.png"/>
        <h3 class="h4">Gnome</h3>
    </a>
    <a class="buttonBg2" [routerLink]="'download'">See More</a>
  </div>
</section>
